@charset "utf-8";
h1 {
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	background-image: url(../images/but-bg.gif);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 10px;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

body {
	background-color: #4976dd;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 0px;
}
#banner {
	background-image: url(../images/banner-bg.gif);
	background-repeat: repeat-x;
	height: 145px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
#banner-content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	margin-top: 45px;
	margin-left: 20px;
}
#slogan {
	float: right;
	margin-top: 70px;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}



/*menu */

#menu {
	width:190px;
	float:left;
	height:auto;
	margin-top: 20px;
	margin-left: 20px;
}


#menu ul {
	list-style: none;
	line-height: normal;
	padding: 0px;
	margin: 0px;
}	

#menu li {
	list-style: none;
	float: right;
	text-transform:none;
	height: 24px;
	width: 190px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#menu li a {
	display:block;
	text-align:left;
	text-decoration: none;
	font-size: 11px;
	font-weight:normal;
	color: #FFFFFF;
	margin: 0;
	padding-left: 15px;
	font-style: normal;
	padding-top: 5px;
	padding-bottom: 6px;
	background-image: url(../images/but-bg.gif);
}

	
#menu ul li a:hover{
	text-decoration: none;
	background-image: url(../images/but-over.gif);
	}	
	
	/* */


	
	
	
	
#home-pic {
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
	
	/* */
#contact-panel {
	float: right;
	margin-top: 30px;
	padding: 10px;
	margin-right: 20px;
}
#text {
	float: left;
	height: auto;
	width: 850px;
	margin-top: 40px;
	margin-left: 20px;
}

#services-text {
	float: left;
	height: auto;
	width: 860px;
	margin-top: 20px;
	margin-left: 20px;
}
#footer {
	width: 860px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0F37BA;
	padding-top: 40px;
	margin-top: 50px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#footer-contact li {
	line-height: 25px;
	list-style-type: disc;
}
#footer-contact {
	float: left;
}
#footer-links {
	float: right;
}
#footer-links a {
	color: #666666;
	text-decoration: none;
}
#footer-links a:hover {
	color: #4976DD;
}

#copyright {
	float: right;
	width: 100px;
	margin-top: 70px;
}
#footer-back {
	float: left;
	width: 100px;
	margin-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
